From: "Ma. Eugenia Costas" <[email-masked]>
Date: Thu, 29 Mar 01 12:03:11 -0800

Drr Sirs.
I am running G94 with the SCIPCM model performing a frequency calculation with no optimization
of an heterocycle molecule. Unfortunately, as the calculation takes several days,
the rogram stops dur to problemas with the machine. I have been trying to restart the expensive 
calculation with the instructions

#P BP86/GEN SCF=sleazy SCRF=SCIPCM Freq=(Numer,Restart)

78.39 0.01287017615

These two last numbers are the water dielectric constant and the isodensity value.
Nevertheless the program starts where it stopped using the old .chk file, it gives
the following message

> Cycle   1  Pass 0:
>  Symmetry not used in FoFDir.
>  MinBra= 0 MaxBra= 2 MinRaf= 0 MaxRaf= 2.
>  IRaf=       0 NMat=   1 IRICut=       1 DoRegI=T DoRafI=F ISym2E= 0 JSym2E=0.
>  End of File Reading Reaction Field Parameters.
>  Error termination via Lnk1e in /usr/local/g94/l502.exe.
>  Job cpu time:  0 days  0 hours  1 minutes 31.7 seconds.
>  File lengths (MBytes):  RWF=    9 Int=    0 D2E=    0 Chk=    4 Scr=    1
>

Does anybody know how can I start the job???

Thanks a lot for your help

Yours sincerely

Dr. Maria Eugenia Costas Basin
Faculatd de Quimica, UNAM.
Mexico
e-mail: [email-masked]